Subject: [[email-masked]: Re: I-D ACTION:draft-ietf-atommib-sonetaps-mib-03.txt]

From: Jim Kuhfeld <[email-masked]>
Date: Wed, 28 Mar 2001 09:38:56 -0800

Here is an updated apsConfigWaitToRestore based on Orly's last comment. It
allows for a shorter WTR period and eliminates the statement, "This field 
only applies if revertive switching is enabled, otherwise this value is ignored,"
since G.783 indicates that WTR is applicable in a non-revertive mode.

If this is acceptable I will make the change and prepare a new draft.

apsConfigWaitToRestore OBJECT-TYPE
    SYNTAX      Integer32 (0..720)
    UNITS       "seconds"
    MAX-ACCESS  read-create
    STATUS      current
    DESCRIPTION
        "The Wait To Restore period in seconds.

         After clearing of a condition that necessitated an 
         automatic switch, the wait to restore period must elapse 
         before reverting. This is intended to avoid rapid switch 
         oscillations.

         GR-253-CORE specifies a Wait To Restore range of 5 to 12 
         minutes. G.783 defines a 5 to 12 minute Wait To Restore 
         range in section 5.4.1.1.3, but also allows for a shorter 
         WTR period in  Table 2-1, 
         WaitToRestore value (MI_WTRtime: 0..(5)..12 minutes).
                 
         This object may not be modified if the associated
         apsConfigRowStatus object is equal to active(1)."
    DEFVAL { 300 }
    ::= { apsConfigEntry 9 }

On Fri, Mar 23, 2001 at 01:11:53PM -0800, Faye Ly wrote:
> Jim,
> 
> Thank you very much.  Will wait for the comments from Orly then ...
> 
> -faye
> 
> -----Original Message-----
> From: Jim Kuhfeld [mailto:[email-masked]]
> Sent: Tuesday, March 20, 2001 6:15 PM
> To: Faye Ly
> Cc: C. M. Heard; [email-masked]; [email-masked]
> Subject: Re: I-D ACTION:draft-ietf-atommib-sonetaps-mib-03.txt
> 
> 
> I have added the correction suggested below to a tentative 04 draft.
> There is still some behind the scenes interest in expanding the
> Wait To Restore syntax. I sent Orly Nicklasss a note and asked to have
> the requested syntax and description posted to the working group.
> That is the only open issue I am aware of.

----- End forwarded message -----